[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slapd-bdb cachesize

Igor Brezac wrote:

> > c) I really would like to try a new version, but as already written in
> > my last mail, the tcl-interface seems to support only <= 2.1.12. I could
> > not compile against newer version. Will it be updated, too? Otherwise I
> > can't upgrade or test your version... Or will there be a bugfix branch
> > for 2.1.12?
> Keep the current ldaptcl binary around along with lib(ldap|lber) 2.1.12
> shared libs or build ldaptcl statically.  This binary should connect fine
> to any ldap server.

That's a really good idea!
Thank you very much! Indeed, this will solve the update problem!

Best regards